uuid: 531da152-ef47-4070-ab9c-8af2363d087e
langcode: fr
status: true
dependencies:
  module:
    - config_pages
    - text
id: config_pages.field_intro
field_name: field_intro
entity_type: config_pages
type: text_long
settings: {  }
module: text
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
